orte/mca/rmgr/base/rmgr_base_stubs.c File Reference.TH "orte/mca/rmgr/base/rmgr_base_stubs.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rmgr/base/rmgr_base_stubs.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'include/orte_constants.h'\fP
.br
\fC#include 'mca/mca.h'\fP
.br
\fC#include 'mca/rmgr/base/base.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_rmgr_base_create_not_available\fP (\fBorte_app_context_t\fP **app_context, size_t num_context, \fBorte_jobid_t\fP *jobid)"
.br
.ti -1c
.RI "int \fBorte_rmgr_base_query_not_available\fP (void)"
.br
.ti -1c
.RI "int \fBorte_rmgr_base_allocate_not_available\fP (\fBorte_jobid_t\fP jobid)"
.br
.ti -1c
.RI "int \fBorte_rmgr_base_deallocate_not_available\fP (\fBorte_jobid_t\fP jobid)"
.br
.ti -1c
.RI "int \fBorte_rmgr_base_map_not_available\fP (\fBorte_jobid_t\fP jobid)"
.br
.ti -1c
.RI "int \fBorte_rmgr_base_launch_not_available\fP (\fBorte_jobid_t\fP jobid)"
.br
.ti -1c
.RI "int \fBorte_rmgr_base_terminate_job_not_available\fP (\fBorte_jobid_t\fP jobid)"
.br
.ti -1c
.RI "int \fBorte_rmgr_base_terminate_proc_not_available\fP (const orte_process_name_t *proc_name)"
.br
.ti -1c
.RI "int \fBorte_rmgr_base_spawn_not_available\fP (\fBorte_app_context_t\fP **app_context, size_t num_context, \fBorte_jobid_t\fP *jobid, orte_rmgr_cb_fn_t cbfn)"
.br
.ti -1c
.RI "int \fBorte_rmgr_base_finalize_not_available\fP (void)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
